версия OPENSSL_1.0.2 не определен в файл libssl.so.1.0.0 с рычажной привязкой по времени

Обновить

April 2019

Просмотры

714 раз

1

Я пытаюсь установить старую версию рельсов (3.2.17) и рубин (1.9.2). Когда я пытаюсь запустить сервер железных дорог, я получаю следующее сообщение об ошибке:

`Требует ': /usr/lib/x86_64-linux-gnu/libcurl.so.4: символ SSL_CTX_set_alpn_protos, версия OPENSSL_1.0.2 не определен в файл libssl.so.1.0.0 с рычажной привязкой по времени

Когда я бегу OpenSSL версии, его 1.0.2g

Кто-нибудь знает, что происходит?

Jay

0 ответы

Связанные вопросы